Bug 245626 - F7 2.6.20-1.2925 xen kernel will not boot: showing ATA errors
F7 2.6.20-1.2925 xen kernel will not boot: showing ATA errors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
7
All Linux
low Severity urgent
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 15:06 EDT by Gerry Reno
Modified: 2009-12-14 15:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 21:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of F7 xen kernel errors on boot. (179.18 KB, image/jpeg)
2007-06-25 15:06 EDT, Gerry Reno
no flags Details
Screenshot of F7 xen kernel errors on boot. (156.52 KB, image/jpeg)
2007-06-25 15:07 EDT, Gerry Reno
no flags Details
Screenshot of F7 xen kernel errors on boot. (96.14 KB, image/jpeg)
2007-06-25 15:08 EDT, Gerry Reno
no flags Details

  None (edit)
Description Gerry Reno 2007-06-25 15:06:30 EDT
Description of problem:
After performing a FC6 -> F7 yum upgrade which went perfectly the machine will
not boot using the Xen kernel.

Version-Release number of selected component (if applicable):
2.6.20-1.2925.fc6xen

How reproducible:
Always

Steps to Reproduce:
1.  Boot machine
2.
3.
  
Actual results:
See attachments.

Expected results:
Machine boots normally.

Additional info:
Comment 1 Gerry Reno 2007-06-25 15:06:30 EDT
Created attachment 157792 [details]
Screenshot of F7 xen kernel errors on boot.
Comment 2 Gerry Reno 2007-06-25 15:07:48 EDT
Created attachment 157793 [details]
Screenshot of F7 xen kernel errors on boot.
Comment 3 Gerry Reno 2007-06-25 15:08:33 EDT
Created attachment 157794 [details]
Screenshot of F7 xen kernel errors on boot.
Comment 4 Gerry Reno 2007-06-25 15:09:59 EDT
Although the last photo shows the boot proceeding to UDEV, it just hangs there.
Comment 5 Gerry Reno 2007-06-25 16:25:16 EDT
Smolt:

I do not know the smolt UUID for this machine but a twin identical machine is:

http://smolt.fedoraproject.org/show?UUID=ab65ac7d-1e79-4479-b7bf-14f4936b6e2a

Comment 6 Gerry Reno 2007-06-25 21:42:49 EDT
This bug is related to bug
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=245627

This machine needs the Xen kernel working.  We have another server (LB)
configured as a Xen guest.

Comment 7 Ed Marshall 2007-07-23 13:25:57 EDT
I have the exact same problem here, but with the most recently updated F7 Xen
kernel.

kernel-xen-2.6.20-2925.9.fc7 boots just fine, but kernel-xen-2.6.20-2925.11.fc7
hangs at "Starting udev".

Smolt profile:
http://smolt.fedoraproject.org/show?UUID=a2e1ff3c-2545-4d1b-bb56-496b7a688c95
Comment 8 Red Hat Bugzilla 2007-07-24 21:42:13 EDT
change QA contact
Comment 9 Bug Zapper 2008-05-14 09:16:29 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2008-06-16 21:42:31 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.